#s7flyout_div.s7flyoutviewer{
	width:100%;
	height: 402px;
}

#s7flyout_div.s7flyoutviewer .s7flyoutzoomview .s7flyoutzoom {
	left: 350px;
	top: -10px;
	width: 550px;
	height: 400px;
	z-index: 100;
}

#s7flyout_div.s7flyoutviewer .s7swatches {
	height: 100px;
	background-color: white;
}

#s7flyout_div.s7flyoutviewer .s7flyoutzoomview {
	border: none;
}

#image_promotion_overlay {
	position: absolute;
	right: 10px;
	bottom: 10px;
}